/*
@font-face {
	font-family: 'Goudy Old Style';
	font-style: normal;
	font-weight: normal;
	src: url(GOUDYOL0.eot);
}
*/

html, body {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background-color: #ffffff;
}

.Ctable {
	background:#ffffff;
	height:100%;
	width:100%;
	text-align:center;
}

.Ctd {
	valign:middle;
	text-align:center;
}